Innehåll

# Second Function

Returnerar ett heltal som representerar sekunderna i ett seriellt tidstal som genereras av funktionen TimeSerial eller TimeValue.

## Syntax:

    Second (tal)

## Returvärde:

Integer

## Parametrar:

Tal: Heltalsuttryck som innehåller ett seriellt tidstal som används för att beräkna antalet sekunder.

Den här funktionen är motsatsen till funktionen TimeSerial. Den returnerar sekundtalet i det seriella tidsvärde som genereras med funktionen TimeSerial eller TimeValue . Exempelvis uttrycket:

Print Second(TimeSerial(12,30,41))

returnerar värdet 41.

### Felkoder:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleSecond
        MsgBox "Aktuellt sekundtal är "& Second(  Now )
    End Sub